Subject: Entergy Services, Inc. - Agency
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 25 May 2001 06:59:00 -0700 (PDT)

Elizabeth - Since Rogers Herndon has moved on to work on a special project 
for EES and Janice Moore has left, I wanted to revitalize our efforts on 
getting the necessary authority documents that we have discussed so many 
times in the past.  Since our trading volume seems to be picking up, I wanted 
to make sure that an atty is assigned the project.  

Please let me know who that person will be so that I can follow up.

Ed Sacks